@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'lf';
    src: url('fonts/lf-webfont.eot');
    src: url('fonts/lf-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lf-webfont.woff') format('woff'),
         url('fonts/lf-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body { color: #fff; font-family: Helvetica, Arial, sans-serif; font-size: 14px; }

h1, h2, h3, .steps li { text-transform: uppercase; font-weight: bold; }

h1 { font-size: 2.5em; }
h2 { font-size: 1.8em; display: block; border-bottom: 2px solid #fff; margin: 0.5em 0 0.2em; }
    #login_form h2 { margin-bottom: 0.5em; border-bottom: 1px solid #666;}
    h2.sep { margin-top: 2em; display: inline-block; width: 100%; }
    #partners h2 { margin:0 0 0.5em; border:none; }
    .spacer {  margin: 1em 0; }

h3 { font-size: 1.25em; margin-bottom: 0.2em; }
    h3.option { margin:1em 0 0.5em; font-size: 1em; }

p { line-height: 1.6em; margin-bottom: 1.2em; font-weight: normal; font-size: 0.9em; }
    #intro p {}
    .small { font-size:0.8em; }

a { color: #ccc; }
    a:hover { color:#fff; }
    a:active { color:#999; }
    a:visited { color:#fff; }
    a.icon { text-decoration: none; }
    
#handle { text-decoration: none; }

nav a { font-size: 0.9em; text-decoration: none; color:#fff; }
    nav a:hover { color: #000; }
    nav li li a, nav li li a:visited, nav li:hover a, nav li.hover a { color: #000; }
        nav li li a:hover { color: #999; }
    nav h2 { font-family: 'lf'; font-weight: normal; font-size: 1.5em; text-transform: uppercase; margin: 0.5em 0 0.2em; }
        nav p { font-size: 0.9em; }
    nav li.partner a, nav li.partner a:visited { color: #ccc; }   
    nav .hide-on-desktop li.partner a, nav .hide-on-desktop li.partner a:visited { color: #999; }
        nav li.partner a:hover, nav li.partner:hover a, nav .hide-on-desktop li.partner a:hover { color:#000; }

#cart, #cart:visited { color: #666; font-size: 0.7em; text-transform:uppercase; letter-spacing: 0.1em; text-decoration: none; }
    #cart:hover { color: #fff; }
    
.tab, .tab:hover, .tab:visited { font-family: 'lf'; color:#333; text-decoration: none; text-align: center; text-transform: uppercase; }
.steps li { font-size: 0.8em !important; text-align: center; }

#banner h3 { font-family: 'lf'; text-transform: uppercase; font-size: 2em; font-weight: normal; letter-spacing: 0.01em; margin-top: 0.25em; }
    #banner h3 span { background: #000; padding: 0.25em; margin-left: -0.25em; display: inline-block; }
    #banner h3.right { text-align: right; }
        #banner h3.right span { margin-left:0; margin-right: -0.25em; }
                
    #content li { margin: 0 2em 0.75em 2em; line-height: 1.6em; font-size: 0.9em; }
    
    #crumbs a { text-decoration: none; font-size: 0.7em; text-transform:uppercase; padding:0.3em 0.5em 0.2em; -webkit-border-radius: 0.5em; border-radius: 0.5em; margin-left: -0.5em; margin-right: -0.5em; display: inline-block; letter-spacing: 0.1em; }
        #crumbs a:visited { color:#ccc; }
            #crumbs a:hover { color:#000; background:#fff; }
    
    #content input, #content select, .btn, .form input, .form select { padding: 0.5em 1em; }
         #dealers input, #dealers select { padding: 0.5em; }
         #dealers input[type="number"] { padding:0.25em 0.5em; width:5em; margin-top: 0.1em; }
    #content input[type="submit"], .btn { display: inline-block; border: 1px solid #676767; background: #b6b6b6; text-transform: uppercase; color: #ffffff; font-weight: bold; font-size: 0.9em; -webkit-border-radius: 0.3em; border-radius: 0.3em; }
        #add2cart { margin-left: 15px; }
        #content input[type="submit"]:hover, .btn:hover { cursor: pointer; background:#fff; border: 1px solid #ccc; color: #000; }
        #content input[type="submit"]:active, .btn:active { background:#999; border: 1px solid #ccc; color: #000;  }
    .btn.big { font-size: 1.2em; }
    #dealers label { color: #ccc; font-size: 0.8em; }
    #dealerlist .locationset a { color: #999; font-size: 0.8em; }
        
    #category a, #gallery a, #media a { text-decoration: none; }
        #category h2 { color: #fff; margin-bottom:10px; line-height: 1.4em; }
        #category p { line-height: 1.4em; }
        #media h3 { font-size: 1em; margin: 10px 0 10px; word-wrap: break-word;  }
        
    .post h2 { border-bottom: none; margin-bottom: 5px; }
        .post .date { text-transform: uppercase; font-size: 0.8em; color: #999;  letter-spacing: 0.05em; }
        #category .post a { text-decoration: underline; }
        
        .pdf { text-transform: uppercase; font-size: 1.2em; }

.news h4 { font-size: 0.8em; font-style: italic; color: #ccc; font-weight: normal; margin-bottom: 0.5em; }
    .news p { font-size: 0.9em; }

.options a, .options a:hover, .options a:visited, .options a:active { text-decoration:none; line-height: 1.4em; color: #fff; }
.dd-selected-text, .dd-option-text { text-transform: uppercase; font-size: 1.4em; color: #fff; font-weight: bold; }
    .dd-selected-text:hover, .dd-option-text:hover { cursor: pointer; }
..dd-selected-text { font-size: 0.9em; }
    
.pagination { font-weight: bold; text-transform: uppercase; font-size: 1.5em; display: inline-block; margin-bottom:2em; }
    .pagination.next span[data-icon]:before { padding-left:0.5em; padding-right: 0; }
    .pagination.next { float:right; }

#errormessage h3 { font-size: 1.4em; text-transform: uppercase; font-weight: bold; margin: 0; }
#errormessage p { margin: 0.5em 0 0; }

p.message { background: #333; border-radius: 1em; padding: 2em; display: block; margin: 0 1.5em 2.5em; }

#tweet { line-height: 1.6em; }
  
#credit { font-size: 0.8em; color: #666; }
    #credit a { text-decoration: none; color: #666; }
        #credit a:hover { color: #ffffff; }
    #credit a.dealer { color: #ffffff; }
    
/* responsive */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
   
    h1 {font-size: 1.5em; }
    #related td, #related th {font-size: 0.5em; }
}

    
    
/* ICONS */
@font-face {
  font-family: "lficons";
  src:url("fonts/lficons.eot");
  src:url("fonts/lficons.eot?#iefix") format("embedded-opentype"),
    url("fonts/lficons.woff") format("woff"),
    url("fonts/lficons.ttf") format("truetype"),
    url("fonts/lficons.svg#lficons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "lficons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding:0.1em 0.5em 0.1em 0;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "lficons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 
.icon-next:before { content: ">"; }
.icon-back:before { content: "<"; }
.icon-info:before { content: "i"; }
.icon-help:before { content: "?"; }
.icon-error:before { content: "!"; }
.icon-add:before { content: "+"; }
.icon-delete:before { content: "x"; }
.icon-refresh:before { content: "r"; }
.icon-menu:before { content: "m"; }
.icon-map:before { content: "c"; }
.icon-search:before { content: "s"; }
.icon-profile:before { content: "p"; }
.icon-pdf:before { content: "d"; }

nav [data-icon]:before { padding-right: 0; }
#dealerlist .locationset [data-icon]:before { text-decoration: none; color: #fff !important; font-size: 1.3em; display: block; float:left; margin-top: 0.15em; }
.pdf[data-icon]:before { color: #fff; font-size: 1.3em; display: block; float:left; margin-top: -0.3em; }